<template>
  <div class="main">
    <div class="head">
      <div class="container">
        <div class="head-text">
          <p class="text-red-500 text-xl uppercase mb-4">Закажи оригинальные</p>
          <p class="text-header">подарки любимым</p>
        </div>
      </div>
    </div>
    <div class="print-photo">
      <p class="text-3xl my-10 text-header">Печать фотографий</p>
      <div class="flex items-center flex-col md:flex-row sm:flex-col">
        <img src="../assets/images/main/25172.jpg" alt="">
        <div class="px-16 text-center w-full">
          <p class="text-3xl mb-4 sm:mt-10">Печать фотографий</p>
          <p>самых распространенных форматов на высококачественной фотобумаге.</p>
          <div class="button mt-10">Заказать фотографии</div>
        </div>
      </div>
    </div>
    <p class="text-3xl my-10 text-header" style="color: black">оригинальные подарки</p>
    <div class="pazle">
      <div class="container">
        <div class="head-text">
          <p class="text-red-500 text-xl uppercase mb-4">Закажи оригинальные</p>
          <p class="text-header">пазлы с фотографией</p>
          <div class="button mt-10">Заказать пазлы</div>
        </div>
      </div>
    </div>
    <div class="print-cup">
      <p class="text-3xl my-10 text-header">Принт на кружках</p>
      <div class="flex items-center flex-col md:flex-row sm:flex-col">
        <img src="../assets/images/main/2883812.jpg" alt="">
        <div class="px-16 text-center w-full">
          <p class="text-3xl mb-4 sm:mt-10">Печать фото на кружках</p>
          <p>Путаете кружки на работе или кто-то постоянно «крадёт» вашу?
            Создайте кружки на заказ – добавьте своё фото, имя, знак зодиака, любимую цитату или просто милую картинку.</p>
          <div class="button mt-10">Заказать кружку</div>
        </div>
      </div>
    </div>

    <p class="text-3xl my-10 text-header" style="color: black">Интерьерная печать</p>
    <div class="print-full">
      <div class="container">
        <div class="head-text">
          <p class="text-red-500 text-xl uppercase mb-4">Принт любого размера</p>
          <p class="text-header" style="color: white">фото на холсте</p>
          <div class="button mt-10">Заказать холст</div>
        </div>
      </div>
    </div>

  </div>
</template>

<script>
export default {
  name: "Index",
}
</script>

<style scoped lang="scss">
.main {
  .head, .pazle, .print-full {
    background: url("../assets/images/main/home_1.jpg");
    background-position: center;
    background-size: cover;
    width: 100vw;
    height: 65vh;
    .container {
      .head-text {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
      }
    }
  }
  .print-full {
    background: url("../assets/images/main/xlprint.jpg");
    background-position: center;
    background-size: cover;
  }
  .print-photo, .print-cup, .print-full {
    display: flex;
    flex-direction: column;
    align-items: center;
    img {
      width: 50%;
      @media (max-width: 700px) {
        width: 100%;
      }
    }
    .text-header {
      color: black;
      opacity: .8;
      margin: 60px 0;
    }
  }
  .pazle {
    background: url("../assets/images/main/pazle1.jpg");
    background-position: center;
    background-size: cover;
    position: relative;
    .button {
      position: absolute;
      bottom:15%;
    }
  }
}

</style>
